How to install VFP 6.0 only from Visual Studio 6.0 
Author Message
 How to install VFP 6.0 only from Visual Studio 6.0

Hi All,

I just got the Visual Studio 6.0 and try to install them. But it
requires IE 4.01 and some other stuff before installation. I just want
VFP 6.0 only.

Can I install VFP only from the CD-ROM directly?

Thanks in advance!

Best Regards,
Alex Law


WWW     www.glink.net.hk/~alexlaw



Sat, 10 Mar 2001 03:00:00 GMT  
 How to install VFP 6.0 only from Visual Studio 6.0
You'll need IE4 to be able to use help.  Install it and then do a custom
install choosing only VFP.  You can keep Netscape and have IE4 loaded also,
just select Netscape as your default browser.

--
John Harvey
http://home.att.net/~john.harvey/vfpstuff.htm

Quote:

>Hi All,

>I just got the Visual Studio 6.0 and try to install them. But it
>requires IE 4.01 and some other stuff before installation. I just want
>VFP 6.0 only.

>Can I install VFP only from the CD-ROM directly?

>Thanks in advance!

>Best Regards,
>Alex Law


>WWW www.glink.net.hk/~alexlaw



Sat, 10 Mar 2001 03:00:00 GMT  
 How to install VFP 6.0 only from Visual Studio 6.0

Quote:

>You'll need IE4 to be able to use help.  Install it and then do a custom
>install choosing only VFP.  You can keep Netscape and have IE4 loaded also,
>just select Netscape as your default browser.

>--
>John Harvey
>http://home.att.net/~john.harvey/vfpstuff.htm


>>Hi All,

>>I just got the Visual Studio 6.0 and try to install them. But it
>>requires IE 4.01 and some other stuff before installation. I just want
>>VFP 6.0 only.

>>Can I install VFP only from the CD-ROM directly?

>>Thanks in advance!

>>Best Regards,
>>Alex Law


>>WWW www.glink.net.hk/~alexlaw

Thanks for your answer. If possible, I prefer a Setup.exe of VFP 6.0
only. Just like previous version of Visual Studio which allow us to
run the "\VFP\Setup.exe" to install.

Best Regards,
Alex Law


WWW     www.glink.net.hk/~alexlaw



Mon, 12 Mar 2001 03:00:00 GMT  
 How to install VFP 6.0 only from Visual Studio 6.0
Alex,

IE 4.01 is required for the help engine in VFP6.  You can install it as
Browser Only and then tell the install to NOT make it your default browser.
VFP6 needs some of the DLLs that IE installs.

JimB

Quote:

>Hi All,

>I just got the Visual Studio 6.0 and try to install them. But it
>requires IE 4.01 and some other stuff before installation. I just want
>VFP 6.0 only.

>Can I install VFP only from the CD-ROM directly?

>Thanks in advance!

>Best Regards,
>Alex Law


>WWW www.glink.net.hk/~alexlaw



Fri, 16 Mar 2001 03:00:00 GMT  
 
 [ 4 post ] 

 Relevant Pages 

1. VFP 6.0 and Visual Studio on Win98

2. FLL: Visual Studio 6.0 and VFP 7.0

3. Visual Studio Installer and VFP 6.0

4. MSDN cd missing in the package of Visual Studio 6.0 Professional

5. Visual Studio 6.0 with XP

6. Visual Studio 6.0 Professional

7. Visual Studio 6.0 Service Pack 1

8. FS: Visual Studio 6.0 Professional

9. Problems with Visual Studio 6.0

10. Visual Studio 6.0 for the Mac

11. FS: Visual Studio 6.0 Professional

12. Visual Studio 6.0 on Libretto 50CT

 

 
Powered by phpBB® Forum Software